.webview .appinstall {
    display: none;
}

body,
h1,
h2,
h3 {
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
}

input[name="search"] {
    margin: 0px;
    width: 75%;
    min-width: 200px;
    border-radius: 6px;
    border: 1px solid #999;
    font-size: 20px;
    background-repeat: no-repeat;
    background-size: 40%;
    background-position: 10px 50%;
    border-right: 0px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    outline: 0;
    padding-left: 10px;
}

input:focus {
    background-image: none;
}

/* 
.background{
	background-image: url(/mobile/img/Powered_by_Yahoo.png);
} */

input[name="search_img"] {
    position: relative;
    width: 20%;
    border: 1px solid #999;
    border-radius: 6px;
    font-size: 20px;
    background-image: url(/mobile/img/search_bt.png);
    background-repeat: no-repeat;
    background-size: 75%;
    background-position: 17px 50%;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    background-color: #FFF;
    border-left: 0;
}

.thumbnail {
    padding: 0;
    margin: 0;
    border: 0px;
    border-radius: 0px;
}

.arrow {
    font-size: 45px;
    font-weight: bold;
    font-family: Courier New;
}

.arrowCTN {
    height: 30px;
    width: 40px;
}

a {
    color: #333;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
    color: #999
}

a:hover,
a:focus {
    text-decoration: none;
    color: #333;
}

a:active {
    text-decoration: none;
}

.sitemenu .sbox .on h3 a {
    color: #FFF;
}

.sitemenu .sbox .on h3 {
    border: 0;
}

.sitemenu h3 {
    letter-spacing: 5px;
}

.sitemenu .sbox a {
    color: #999;
    letter-spacing: 0;
}

#searchForm {
    background-color: #eee;
    padding: .2rem;
    border-radius: 1rem;
    margin-left: 0;
    margin-right: 0;
}

#searchForm .search-btn {
    float: right;
    color: #f60;
    border-radius: 1rem;
    background-color: #fff;
    user-select: none;
    cursor: pointer;
}

#searchForm .search-btn>span {
    transition: .2s ease-in-out;
}

#searchForm .search-btn:hover>span {
    filter: hue-rotate(-30deg) brightness(0.74);
}

#searchForm input,
#searchForm .search-btn {
    line-height: 1.2em;
    padding: .2em .4em;
    border: none;
    font-size: 1em;
    font-weight: 600;
}

#searchForm .search-btn>span {
    display: inline-block;
    vertical-align: middle;
}

#searchForm .search-btn>span:first-child {
    line-height: 0;
    margin-right: .1em;
}

#searchForm .search-btn>span img {
    height: 1em;
    width: auto;
}

#searchForm input {
    background-color: transparent;
    border: none;
    outline: none;
    width: 100%;
    padding-left: 1em;
}

#searchForm>*:last-child {
    overflow: hidden;
}

.space {
    min-height: 35px;
}


/* .navicon-line{
	display:none;
} */

.menu_right_CTN {
    float: right;
    font-size: 20px;
    margin: 9px 7px 0px 0px;
    position: relative;

    padding: 0px 0px 0px 4px;
    border: 1px solid #999;
    color: #999;
    height: 28px;
    width: 28px;
    border-radius: 5px;
    background-color: #fff;
}

.menu_right_CTN .glyphicon-search {
    font-size: 18px;
    top: 0px;
}

.menu_right_CTN {}

.menu_right_CTN img {
    position: absolute;
    top: 0;
    right: 10px;
    background-color: #999;
    width: 30px;
    margin: auto;
    bottom: 0;
}

#sb-site .footer {
    background-color: #CCC;
    text-align: center;
    padding: 10px;
    margin-top: 10px;
}

#sb-site .footer img {
    width: auto;
    height: auto;
}

#sb-site .footer a:visited {
    color: #333;
}

#sb-site .footer .deviceMode .mobileMode,
#sb-site .footer .deviceMode .desktopMode {
    float: left;
    width: 50%;
    padding: 2px 10px;
}

#sb-site .footer .deviceMode a {
    display: inline-block;
    text-align: center;
}

#sb-site .footer .deviceMode img {
    display: block;
}

#sb-site .footer .deviceMode .mobileMode {
    text-align: right;
}

#sb-site .footer .deviceMode .desktopMode {
    text-align: left;
}

#csite .shadow {
    box-shadow: 0px 0px 10px 6px #bcbcbc;
    margin-top: 1px;
    position: relative;
    top: 31px;
    border: 0;
}

.border_bottom_shadow {
    box-shadow: 0px -5px 15px 2px #e3e3e3;
    border-bottom: 2px solid #FFF;
}

#dot_none {
    background-color: #FFF;
    margin-left: 2px;
}

.site_dot_CTN {
    width: 17px;
}

.site_dot {
    margin-top: 8px;
}

.sb-toggle-left.navbar-left {
    width: 64px;
    height: 48px;
    position: absolute;
    z-index: 10;

}

.scope_separate {
    background-color: #F3F3F3;
    height: 24px;
    font-size: 16px;
    margin: 10px 0px -2px;
    padding-left: 10px;
    padding-top: 1px;
    font-weight: bold;
}



._nation_hk .hk_version {
    display: none;
}

._nation_tw .tw_version {
    display: none;
}

._nation_cn .cn_version {
    display: none;
}

#dot {
    margin-left: 2px;
}

#slide_menu img {

    width: 25px;
    margin-right: 12px;
}


#slide_menu .on {
    border-bottom: 2px solid;
}

.searchmenu {
    display: none;
    height: 41px;
    width: 100%;
    position: absolute;
    top: 44px;
}

img#search {
    float: right;
    width: 26px;
    cursor: pointer;
    border-radius: 5px;
    -webkit-user-select: none;
    background-color: gray;
    padding: 5px;

}

.searchmenu input {
    font-size: 16px;
    width: 96%;
    padding: 2px 0px 2px 10px;
    border-width: 1px;
    margin-right: 7px;
    float: right;
    height: 30px;
    background-image: url('/mobile/img/Powered_by_Yahoo.png');
    background-repeat: no-repeat;
    background-size: 36%;
    background-position: 7px 4px;
}

.searchmenu input.focus {
    background-image: none;
}


html,
body {
    background-color: #fff;
}

body #content_interscroller {
    display: block;
}

body.menuon #content_interscroller {
    display: none;
}

#sb-site {
    padding-top: 47px;

    box-shadow: 0 0 50px 25px #d9d9d9;
}

body.menuon #sb-site {
    box-shadow: none;
}

body:not(.menuon) #sb-site {
    transform: none !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
}

body.menuon #sb-site {
    transform: inherit;
    -webkit-transform: inherit;
    -moz-transform: inherit;
    -o-transform: inherit;
}


#loadingCTN {
    display: block;
}

.navbar {
    width: 100%;
    min-height: 40px;

}



.slide_btn {
    float: left;
    margin: 12px 0px 0px 5px;

    font-size: 20px;
    color: #999;
    position: relative;
    z-index: 2;
}


.sb-slidebar {
    background-color: #FFF;
}

.sb-slidebar {
    background-color: #FFF;
    color: #999;
}

#slide {
    width: 280px;
    overflow: hidden;
    box-shadow: 3px 5px 35px #666;

}

.slideBG {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0px;
    z-index: 1;
    display: none;

}

#sb-site .thumb {
    position: relative;
    height: 64px;
    float: left;
}

#sb-site .thumb img {
    width: 90px;
    height: 64px;
    float: left;
}

#sb-site .thumb img.videoIcon {
    float: none;
}

#sb-site img {
    width: 100%;
    height: auto;

    touch-action: initial !important;

}


.site {
    font-size: 20px;
    text-align: center;
    line-height: 45px;
    height: 45px;
}

.site p {
    margin: -8px 0px -12px 0px;
    font-size: 14px;
    text-align: right;
    color: #ccc
}

.site_small {
    color: #FFF;
    font-weight: bold;
    width: 50px;
    padding: 3px 2px 3px 2px;
    border-radius: 5px;
    text-align: center;
    float: left;
}

.sbox {
    margin-top: -17px;
    margin-left: 10px;
}

.sbox h3 {
    border: 1px solid #d7d7d7;
    width: 55px;
    text-align: center;
    border-radius: 5px;
    padding: 6px 3px 6px 2px;
    font-weight: 200;
    margin-left: 4px;
    margin-right: 15px;
}

.sitemenu div h3 {
    margin-left: 10px;
}



.sitemenu {
    display: none;
    background-color: #FFF;
    overflow-y: scroll;
    overflow-x: hidden;
    width: 100%;
    margin-top: 47px;
    padding-bottom: 50px;
    z-index: 2;
}

.sitemenu .relateKewordItem {
    font-size: 16px;
    float: left;
    margin: 10px;
}

.border_bottom {
    border-bottom: 1px solid #cecece;
    width: 150%;
    margin-left: 0px;
}

.area td {
    background-color: rgba(128, 128, 128, 0.06);
    width: 1000px;
    text-align: center;
    height: 50px;
    border: 2px solid #d7d7d7;
}

#search_button {
    float: right;
    border-radius: 5px;
    background-color: #999;
    color: #FFF;
    padding: 2px 8px 2px 8px;
    font-size: 14px;
    position: relative;
    top: -27px;
    right: 12px;
}

#logo {
    height: 40px;
    position: absolute;
    top: 3px;
    z-index: 1;
}

.menu_right_CTN div {
    margin-right: 5px;
}

#searchCTN .navbar-default .navbar-collapse,
#searchCTN .navbar-form {
    border: 0px;
}

#searchForm #keyword {

    background-image: none;
    background-size: contain;
    background-repeat: no-repeat;
    border: 0px;
    -webkit-box-shadow: none;

}


#searchForm .input-group {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 5px;
}

#searchForm .form-control {
    height: 24px;
    padding: 0px 12px;
}

.lazy {
    background: #eee url('../img/loading.png') no-repeat 50% 50%;
}

.menu_left_CTN {
    /* float: left;
	position: relative;
	top: 5px;
	left:9px;
	z-index: 2; */
}

li.whiteline {
    border-bottom: 1px solid #FFF;
}

div#whiteline {
    border-bottom: 1px solid #FFF;
    box-shadow: 0px 12px 15px 11px #F2F2F2;
}

#height {
    margin-top: 6px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    height: 40px;
    background-color: #FFF;
    position: relative;
}

#csite {
    width: 100%;
    height: 38px;
    //background-color: yellow;
    background-repeat: no-repeat;
    background-size: 7%;
    background-position: 50% 8px;
    background-color: #F4F4F4;
}

#content_transitionpage {
    height: 0px;
}

.siteCTN {
    position: absolute;
    width: 100%;
    border-bottom: 2px solid;
    background-color: #FFF;
}

.sbox h3.on {
    color: #FFF;
    border: 0;
}

.tw_version,
.cn_version,
.hk_version {
    padding: 5px;
    border-style: outset;
    text-align: center;
    float: left;
    width: 50%;
    height: 40px;
    background-color: #ebebeb;
    color: #999;
    font-size: 16px;
}


@media screen and (max-width: 320px) {
    .fb_shareCTN {
        clear: both;
    }
}


.sitemenu .area {
    display: table;
    width: 100%;
}

#back-top {
    position: fixed;
    bottom: 10px;
    z-index: 9999;
    right: 10px;
}

#back-top img {
    width: 50px;
}

#back-top span {
    padding: 10px;
    color: #fff;

    font-size: 20px;
    border-radius: 10px;
}

._nation_hk #back-top span {
    background: rgba(255, 102, 0, 0.5);
}

._nation_tw #back-top span {
    background: rgba(212, 99, 213, 0.5);
}

._nation_cn #back-top span {
    background: rgba(214, 0, 9, 0.5);
}

.glyphicon.fast-right-spinner {
    -webkit-animation: glyphicon-spin-r 1s infinite linear;
    animation: glyphicon-spin-r 1s infinite linear;
}

@-webkit-keyframes glyphicon-spin-r {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@keyframes glyphicon-spin-r {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@-webkit-keyframes glyphicon-spin-l {
    0% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }

    100% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

@keyframes glyphicon-spin-l {
    0% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }

    100% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}


.subSection.hothigh {
    background: #009966;
}

.subSection.focus {
    background: #e5001c;
}

.subSection.all {
    background: #ffcc33;
}

.subSection.game {
    background: #e61885;
}

.subSection.food {
    background: #ed6f98;
}

.subSection.trav {
    background: #1081d1;
}

.subSection.tech {
    background: #23b1a7;
}

.subSection.cars {
    background: #96c72c;
}

.subSection.fash {
    background: #625aa4;
}

.subSection.fami {
    background: #f4862b;
}




/* hk color CTN */
._nation_hk .sitemenu a,
._nation_hk .sitemenu h3,
._nation_hk .menu_right_CTN.on,
._nation_hk .scope_separate,
._nation_hk .slide_btn.on,
._nation_hk .sitemenu div h3,
._nation_hk .site {
    color: #FF6600;
}

._nation_hk .sitemenu .sbox .on h3,
._nation_hk .site_small,
._nation_hk .sbox h3.on {
    background-color: #FF6600;

}

._nation_hk .menu_right_CTN.on,
._nation_hk #height,
._nation_hk .siteCTN,
._nation_hk .searchmenu input {
    border-color: #FF6600;
}

/* hk color */

/* cn color */

/* hk color CTN */
._nation_cn .sitemenu a,
._nation_cn .sitemenu h3,
._nation_cn .menu_right_CTN.on,
._nation_cn .scope_separate,
._nation_cn .slide_btn.on,
._nation_cn .sitemenu div h3,
._nation_cn .site {
    color: #d60009;
}

._nation_cn .sitemenu .sbox .on h3,
._nation_cn .site_small,
._nation_cn .sbox h3.on {
    background-color: #d60009;

}

._nation_cn .menu_right_CTN.on,
._nation_cn #height,
._nation_cn .siteCTN,
._nation_cn .searchmenu input {
    border-color: #d60009;
}

/* cn color */

/* tw color */

/* hk color CTN */
._nation_tw .sitemenu a,
._nation_tw .sitemenu h3,
._nation_tw .menu_right_CTN.on,
._nation_tw .scope_separate,
._nation_tw .slide_btn.on,
._nation_tw .sitemenu div h3,
._nation_tw .site {
    color: #d463d5;
}

._nation_tw .sitemenu .sbox .on h3,
._nation_tw .site_small,
._nation_tw .sbox h3.on {
    background-color: #d463d5;

}

._nation_tw .menu_right_CTN.on,
._nation_tw #height,
._nation_tw .siteCTN,
._nation_tw .searchmenu input {
    border-color: #d463d5;
}

/* tw color */


/* odn color */

/* hk color CTN */
._nation_odn .sitemenu a,
._nation_odn .sitemenu h3,
._nation_odn .menu_right_CTN.on,
._nation_odn .scope_separate,
._nation_odn .slide_btn.on,
._nation_odn .sitemenu div h3,
._nation_odn .site {
    color: #e50077;
}

._nation_odn .sitemenu .sbox .on h3,
._nation_odn .site_small,
._nation_odn .sbox h3.on {
    background-color: #e50077;

}

._nation_odn .menu_right_CTN.on,
._nation_odn #height,
._nation_odn .siteCTN,
._nation_odn .searchmenu input {
    border-color: #e50077;
}

/* odn color */